body{
	margin: 0 auto;
	background-color: #f1f1f1;
}
.container-all{
	background-color: #00334d;
	text-align: center;
}
.container{    
	padding-top: 5px;
	background: #fff;
}

img.image{
	padding-top:0px;
	margin:0;
}
nav{
	height:45px;
	padding: 0px 12%;
	background-color: #222;
	border-bottom: 2px solid red;
	position: relative !important; 
	z-index: 9999 !important;
}

.navigation {
  list-style: none;
  padding: 0;
  margin: 0;
  box-shadow:  0px -2px 3px -1px rgba(0, 0, 0, .60);
}

.navigation li {
  float: left;
  background: #222;
}

.navigation li:hover {
  background: #000;
}

.navigation li:first-child {
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 0 0 5px;
}
.navigation li:last-child {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 5px 5px 0;
}
.navigation li a {
  display: block;
  padding: 0 20px;
  text-decoration: none;
  line-height: 40px;
  color: #fff;
}
.navigation li a:hover{
	color: #fff;
}
.navigation ul {
  display: none;
  position: absolute;
  list-style: none;
  margin-left: -3px;
  padding: 0;
  overflow: hidden;
}

.navigation ul li {
  float: none;
}

.navigation li:hover > ul {
  display: block;
  background: #222;
  border: solid 3px #fff;
  border-top: 0;
  
  -webkit-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
  
  -webkit-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.25);
  box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.25);
}

.navigation li:hover > ul li:hover {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}

.navigation li li a:hover {
  background: #000;
  color: #fff;
}

.navigation ul li:last-child a,
.navigation ul li:last-child a:hover {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
ul.navigation li.icon {display: none;}

footer{
	background: #333;
	height: auto;
	border-top: 2px solid #ff0000;
}
.foo{
	width: 100%;
	margin: auto;
	color: #fff;
}
p{
	text-align: justify;
}
.news{
	margin-top: 5px;
	text-align: center;
}

#news {
	overflow: hidden;
}
.textnews{
	color:#444;
}
.mslider{
	margin-top: 5px;
}
strong{
	color:#CF362E;
}
.panel-body{
	text-align: justify;
}
.bottom-bar{
	background-color: #009999;
}
.bg{
	background-color: #333;
}
ul li{
	list-style-type: none;
}
.font{
	font-size: 16px;
	font-style: italic;
}
.visitor{
	padding-top:10px;
	border: 1px solid #222;
	background: #4b7e89;
	box-shadow: 2px 1px 5px 2px rgba(0, 0, 0, 0.25);
	width: auto;
	border-radius: 5px;
	color: #fff;
}
.visitor P{
	text-align:center;
}
.container .gallery a img {
	height: 170px;
}
@media screen and (max-width:1200px){
	  .container{
		width: 70%;
		margin: auto;
	}
  .header{ width: 70%; margin: auto; text-align:center;}
	.container .gallery a img {
		height: 170px;
	}
}
@media screen and (max-width:860px){
  .container{width:70%;margin:auto;}
  .header{ width: 70%; margin: auto; text-align:center;}
	ul.navigation li:not(:first-child) {display: none;}
	ul.navigation li.icon {
	float: right;
	display: inline-block;
  }
}
@media only screen and (max-width: 600px) {
  .container{width:100%;margin:auto;}
  .header{ width: 100%; margin: auto; text-align:center;}
	.container .gallery a img {
		height: 100px;
	}
}
@media screen and (max-width:550px) {    
  .container{width:100%;margin:auto;}
  .header{ width: 100%; margin: auto; text-align:center;}
  ul.navigation.responsive {position: relative;}
  ul.navigation.responsive li.icon {
	position: absolute;
	right: 0;
	top: 0;
  }
  ul.navigation.responsive li {
	float: none;
	display: inline;
  }
  ul.navigation.responsive li a {
	display: block;
	text-align: left;
  }
  ul.navigation li a{
	  background-color: #333;
  }
  ul.navigation li a:hover{
	  background-color: #000;
  }
	.container .gallery a img {
		height: 50px;
	}
}
